@mixin page-container () {
  min-width: $s-size;
  max-width: $l-size;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 25px;
}

@mixin heading-style () {
  padding-top: 40px;
  font-weight: bold;
  font-size: 14px;
  line-height: 22px;
  text-transform: uppercase;
  color: #4E4E4E;
}